/*$textfarbe:#5a5757;*/
/*
$import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700');
*/
#mobilenavi {
  border-right: 1px solid #696969;
  position: absolute;
  top: 0px;
  left: 0;
  background-color: white;
  overflow-y: scroll;
  max-height: 100vh;
  width: 100%;
  /*
	.opener
	{

	animation: sub_off 1s backwards;

	position:absolute;
	right:0;
	top:0;
	font-size:20px;
	width:60px;
	text-align:center;
	height:60px;
	//border-left:1px solid grey;
	img
	{
	width:25px;
	padding-top:25px;
	height:auto;
}
	&.open


	{
	animation: sub_on 0.5s forwards;
}


	i
	{
	position:absolute;
	top:24px;
	left:21px;

}
}
	*/
}
#mobilenavi .dlevel1, #mobilenavi .ulevel2 {
  display: none;
}
#mobilenavi .dlevel1 li, #mobilenavi .ulevel2 li {
  border: none;
  padding: 0 10px;
}
#mobilenavi .dlevel1 li a, #mobilenavi .ulevel2 li a {
  text-decoration: none;
  display: block;
  font-size: 20px;
  padding: 9px 15px 9px 25px;
  line-height: 1.3em;
}
#mobilenavi .dlevel1 {
  margin-top: 20px;
}
#mobilenavi li {
  list-style-type: none;
  position: relative;
  border-bottom: 1px solid #019176;
  padding: 20px 10px;
  text-align: left;
}
#mobilenavi li:last-of-type {
  margin-bottom: 120px;
}
#mobilenavi li a {
  font-size: 23px;
  text-transform: uppercase;
  display: block;
  color: #019176;
  text-decoration: none;
  padding: 0px 15px;
  line-height: 25px;
}
#mobilenavi li a.aktiv {
  font-weight: normal;
}
#mobilenavi li ul li a {
  font-weight: normal;
  color: #8c98a4;
}
#mobilenavi li ul li:last-of-type {
  margin-bottom: 25px;
}
#mobilenavi li .icon {
  float: left;
  width: 20px;
  height: 20%;
  margin-right: 7px;
  margin-top: 1px;
}
#mobilenavi li .icon img {
  width: 100%;
  height: auto;
}
#mobilenavi li.head {
  list-style-type: none;
  font-size: 19px;
  text-align: left;
  position: relative;
  line-height: 50px;
  padding: 0px 8px 30px 8px;
}
#mobilenavi li.head img {
  top: 5px;
  width: 20px;
  height: auto;
  position: relative;
}
#mobilenavi li.head img.logo_mobil {
  width: 100px;
  top: 22px;
  left: 4px;
  height: auto;
}
#mobilenavi li.head div {
  float: left;
}
#mobilenavi li.head div.menu {
  margin-left: 50px;
}
#mobilenavi li.head div.close {
  position: absolute;
  right: 22px;
  top: 22px;
  color: #019176;
  font-size: 20px;
  width: 18px;
  height: 20px;
}
#mobilenavi li.head div.close:before {
  position: absolute;
  top: 0;
  content: '';
  height: 21px;
  width: 2px;
  background: #019176;
  left: 8px;
  transform: rotate(320deg);
}
#mobilenavi li.head div.close:after {
  position: absolute;
  top: 0;
  right: 8px;
  content: '';
  height: 21px;
  width: 2px;
  background: #019176;
  transform: rotate(40deg);
}
#mobilenavi .versteckst {
  display: none;
  color: white;
  position: absolute;
  right: 15px;
  top: 18px;
}
#mobilenavi .versteckst a {
  display: inline !important;
  padding: 0 !important;
}
#mobilenavi .versteckst i {
  font-size: 22px;
}
#mobilenavi .versteckst.vi {
  display: inline-block;
}
#mobilenavi .dlevel1 .versteckst {
  top: 3px;
}
#mobilenavi .dlevel1 .versteckst i {
  font-size: 16px;
}
@keyframes sub_on {
  100% {
    transform: rotateX(180deg);
    top: 6px;
  }
}
@keyframes sub_off {
  0% {
    transform: rotateX(180deg);
  }
  100% {
    transform: rotateX(0deg);
  }
}
#mobilenavi li ul li ul li a {
  background-color: #01c49f !important;
  padding-left: 35px !important;
}
#mobilenavi .desktopbutton {
  text-align: center;
}
#mobilenavi .desktopbutton a {
  font-size: 14px;
  line-height: 1em;
}
#mobilenavi .desktopbutton a img {
  width: 20px;
  height: auto;
}
/*/mobilenavi*/
